## mp4v2-dmo 2.0.0

=== debian/changelog ===
mp4v2-dmo (2:2.0.0-dmo6+deb11u1) stable; urgency=medium

  * Backport changes from version 2.1.3 to fixes CVE-2023-1450,
    CVE-2023-1451 and CVE-2023-29584

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 11 May 2023 16:28:57 +0200

mp4v2-dmo (2:2.0.0-dmo6) unstable; urgency=medium

  * Build with -Wno-narrowing in CXXFLAGS

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 21 Apr 2021 15:35:10 +0200

mp4v2-dmo (2:2.0.0-dmo5) unstable; urgency=medium

  * Fix FTBFS with GCC 7

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 Nov 2017 18:41:52 +0100

mp4v2-dmo (2:2.0.0-dmo4) unstable; urgency=medium

  * Rebuild with PIE.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 Mar 2017 12:02:29 +0100

mp4v2-dmo (2:2.0.0-dmo3) unstable; urgency=medium

  * Build with GCC 5.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 02 Aug 2015 11:40:46 +0200

mp4v2-dmo (2:2.0.0-dmo2) unstable; urgency=low

  * Remove transitional mp4-utils package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 19 Jun 2012 20:48:38 +0200

mp4v2-dmo (2:2.0.0-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 22 May 2012 07:58:07 +0200

mp4v2-dmo (2:1.9.1-dmo1) unstable; urgency=low

  * Build with -dmo1

 -- Christian Marillat <marillat@debian.org>  Mon, 30 Apr 2012 18:18:17 +0200

mp4v2-dmo (2:1.9.1-0.10) unstable; urgency=low

  * Build with hardened flags and 02_hardened patch.

 -- Christian Marillat <marillat@debian.org>  Sat, 24 Mar 2012 15:14:32 +0100

mp4v2-dmo (2:1.9.1-0.9) unstable; urgency=low

  * mp4-utils is a dummy package and should depends on nothing.

 -- Christian Marillat <marillat@debian.org>  Thu, 26 Jan 2012 16:38:53 +0100

mp4v2-dmo (2:1.9.1-0.8) unstable; urgency=low

  * Build armhf packages with --disable-optimize (Thanks to Pascal Brugier
    for the patch).

 -- Christian Marillat <marillat@debian.org>  Fri, 06 Jan 2012 19:59:56 +0100

mp4v2-dmo (2:1.9.1-0.7) unstable; urgency=low

  * Added 01_nero-vobsub patch from handbrake source to add support for
    Subpic subtitle.

 -- Christian Marillat <marillat@debian.org>  Tue, 18 Oct 2011 08:18:08 +0200

mp4v2-dmo (2:1.9.1-0.6) unstable; urgency=low

  * Rename source in mp4v2-dmo.
  * Don't use 'dh_makeshlibs -V'.

 -- Christian Marillat <marillat@debian.org>  Wed, 05 Oct 2011 11:15:53 +0200

mp4v2 (2:1.9.1-0.5) unstable; urgency=low

  * This version is needed, because some nice packages like mediatomb or
    easytag doesn't build with the official package.

 -- Christian Marillat <marillat@debian.org>  Fri, 23 Sep 2011 23:16:41 +0200

mp4v2 (2:1.9.1-0.4) unstable; urgency=low

  * Dummy package mp4-utils should be architecture all.

 -- Christian Marillat <marillat@debian.org>  Sun, 14 Aug 2011 10:27:39 +0200

mp4v2 (2:1.9.1-0.3) unstable; urgency=low

  * Rename mp4-utils in mp4v2-utils.

 -- Christian Marillat <marillat@debian.org>  Fri, 12 Aug 2011 21:49:01 +0200

mp4v2 (2:1.9.1-0.2) unstable; urgency=low

  * Build for multiarch.

 -- Christian Marillat <marillat@debian.org>  Mon, 27 Jun 2011 17:48:11 +0200

mp4v2 (2:1.9.1-0.1) unstable; urgency=low

  * Don't package /usr/lib/usr/lib/libmp4v2.la

 -- Christian Marillat <marillat@debian.org>  Fri, 28 Aug 2009 14:07:03 +0200

mp4v2 (2:1.9.1-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 16 Jul 2009 09:24:41 +0200

mp4v2 (2:1.9.0-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 22 May 2009 10:15:52 +0200

mp4v2 (1:2.0~20090515-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 16 May 2009 09:15:24 +0200

mp4v2 (1:2.0~20090110-0.1) unstable; urgency=low

  * The -dev package should Conflicts with libmpeg4ip-dev. 

 -- Christian Marillat <marillat@debian.org>  Thu, 12 Feb 2009 09:36:40 +0100

mp4v2 (1:2.0~20090110-0.0) unstable; urgency=low

  * New package from http://code.google.com/p/mp4v2/

 -- Christian Marillat <marillat@debian.org>  Wed, 11 Feb 2009 15:48:01 +0100

mpeg4ip (1:1.6-0.10) unstable; urgency=low

  * Update libmp4v2-0 and libmp4v2-dev package description (Thnaks to David
    Liontooth).

 -- Christian Marillat <marillat@debian.org>  Fri, 28 Nov 2008 09:04:34 +0100

mpeg4ip (1:1.6-0.9) unstable; urgency=low

  * Enable AAC support.

 -- Christian Marillat <marillat@debian.org>  Thu, 25 Sep 2008 09:25:24 +0200

mpeg4ip (1:1.6-0.8) unstable; urgency=low

  * Build agains tnew libmp3lame package.

 -- Christian Marillat <marillat@debian.org>  Sun, 06 Jul 2008 16:34:27 +0200

mpeg4ip (1:1.6-0.7) unstable; urgency=low

  * Rebuild against latest ffmpeg libraries.

 -- Christian Marillat <marillat@debian.org>  Wed, 21 May 2008 18:52:27 +0200

mpeg4ip (1:1.6-0.6) unstable; urgency=low

  * New patch to fix new ffmepg includes path.

 -- Christian Marillat <marillat@debian.org>  Thu, 17 Apr 2008 12:12:24 +0200

mpeg4ip (1:1.6-0.5) unstable; urgency=low

  * New patch to fix typos for g++ 4.3

 -- Christian Marillat <marillat@debian.org>  Wed, 09 Apr 2008 09:52:15 +0200

mpeg4ip (1:1.6-0.4) unstable; urgency=low

  * Build against latest x264 package.
  * Replace dpatch by quilt.
  * New patch to fix nasm detection.
  * Change libmpeg4ip-doc section to doc (was libdevel).
  * Rename libmpeg4ip-doc in mpeg4ip-doc.

 -- Christian Marillat <marillat@debian.org>  Tue, 08 Apr 2008 15:51:18 +0200

mpeg4ip (1:1.6-0.3) unstable; urgency=low

  * Updated the Debian copyright file from Ubuntu (Thanks to John Dong).
  * Don't build against libfaac-dev (circular dependency).
  * New 04_bashishms patch to call the right interpreter (Thanks to Mario
    Limonciello).

 -- Christian Marillat <marillat@debian.org>  Tue, 15 Jan 2008 12:37:38 +0100

mpeg4ip (1:1.6-0.2) unstable; urgency=low

  * rebuild against the latest libx264-57


