=== debian/control ===
Source: mp4v2-dmo
Section: sound
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: http://code.google.com/p/mp4v2/
Standards-Version: 4.1.1
Build-Depends: debhelper-compat (= 13), quilt

Package: libmp4v2-2
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: libmp4-0, libmpeg4ip-0 (<= 1:1.4.1-0.0)
Conflicts: libmp4-0
Description: MP4 container library - runtime files
 This package contains runtime files of the optional library for accessing
 MP4 files. Needed by the player plugins.

Package: libmp4v2-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libmp4v2-2 (= ${binary:Version}), ${misc:Depends}
Replaces: libmp4-dev
Conflicts: libmp4-dev, libmpeg4ip-dev
Description: MP4 container library - development files
 This package contains development files of the optional library for
 accessing MP4 files. Needed by the player plugins.

Package: mp4v2-utils
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: mpeg4ip-utils, mp4-utils
Replaces: mpeg4ip-utils, mp4-utils
Description: end-to-end system to explore streaming multimedia
 This package contains various utilities :
 .
  o mp4art - Operates on iTunes Metadata Cover-art Boxes with actions such
    as list, add, replace, remove and extraction of Cover-art images.
  o mp4chaps -
  o mp4extract -
  o mp4file - Operates on the entire file with actions such as list (summary
    information), optimization and ASCII dumps.
  o mp4info - display information about tracks in mp4 file.
  o mp4subtitle -
  o mp4syncfiles -
  o mp4tags - sets iTunes tag information.
  o mp4track - Operates on individual tracks with actions such as colr-box
    and pasp-box manipulation.
  o mp4trackdump - dumps track information.
