=== debian/rules ===
#!/usr/bin/make -f

ifeq ($(DEB_HOST_ARCH),armhf)
	confflags += --disable-optimize
endif

export DEB_CXXFLAGS_MAINT_APPEND = -Wno-narrowing

%:
	dh $@ -X.la --with quilt 

override_dh_auto_configure:
	dh_auto_configure -- \
	$(confflags)
