=== debian/watch ===
version=4

#opts="uversionmangle=s/trunk-r(.*)/~/" \
#http://code.google.com/p/mp4v2/downloads/list \
#detail\?name=mp4v2-(.*)@ARCHIVE_EXT@
