## mp4v2-dmo 2.1.3

=== debian/changelog ===
mp4v2-dmo (2:2.1.3-dmo2) unstable; urgency=medium

  * Fix build with cmake 4

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 20 Jan 2026 08:26:09 +0100

mp4v2-dmo (2:2.1.3-dmo1+b1) unstable; urgency=medium

  * Rebuild for PAC/BTI support; no source changes.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 31 Oct 2024 15:23:51 +0100

mp4v2-dmo (2:2.1.3-dmo1) unstable; urgency=medium

  * New upstream release.
  * Fixes CVE-2023-1450, CVE-2023-1451 and CVE-2023-29584

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 11 May 2023 07:23:45 +0200

mp4v2-dmo (2:2.1.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 03 Mar 2023 12:07:18 +0100
