=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: mp4v2-dmo
 Section: sound
-Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
-Homepage: http://code.google.com/p/mp4v2/
-Standards-Version: 4.1.1
-Build-Depends: debhelper-compat (= 13), quilt
+Homepage: https://mp4v2.org/
+Standards-Version: 4.7.3
+Build-Depends: debhelper-compat (= 13), cmake, ninja-build, quilt,
 
 Package: libmp4v2-2
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: libmp4-0, libmpeg4ip-0 (<= 1:1.4.1-0.0)
-Conflicts: libmp4-0
+Depends: ${shlibs:Depends}, ${misc:Depends},
+Replaces: libmp4-0, libmpeg4ip-0 (<= 1:1.4.1-0.0),
+Conflicts: libmp4-0,
 Description: MP4 container library - runtime files
  This package contains runtime files of the optional library for accessing
  MP4 files. Needed by the player plugins.
@@ -22,9 +21,9 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libmp4v2-2 (= ${binary:Version}), ${misc:Depends}
-Replaces: libmp4-dev
-Conflicts: libmp4-dev, libmpeg4ip-dev
+Depends: libmp4v2-2 (= ${binary:Version}), ${misc:Depends},
+Replaces: libmp4-dev,
+Conflicts: libmp4-dev, libmpeg4ip-dev,
 Description: MP4 container library - development files
  This package contains development files of the optional library for
  accessing MP4 files. Needed by the player plugins.
@@ -32,9 +31,9 @@
 Package: mp4v2-utils
 Section: utils
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Conflicts: mpeg4ip-utils, mp4-utils
-Replaces: mpeg4ip-utils, mp4-utils
+Depends: ${shlibs:Depends}, ${misc:Depends},
+Conflicts: mpeg4ip-utils, mp4-utils,
+Replaces: mpeg4ip-utils, mp4-utils,
 Description: end-to-end system to explore streaming multimedia
  This package contains various utilities :
  .
