=== debian/rules ===
#!/usr/bin/make -f


%:
	dh $@ -X.la -Scmake+ninja --without autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
	-DCMAKE_BUILD_TYPE=RelWithDebInfo

override_dh_auto_test:
