=== debian/watch ===
version=4

https://github.com/enzo1982/mp4v2/tags \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
